body,
html {
    font-family: poppins, sans-serif;
    background: #fff;
    position: unset !important
}

.mt_200 {
    margin-top: 200px
}

ul.contact-socials {
    position: relative;
    z-index: 9999
}

.about-vision img {
    max-width: 74%;
    width: 100%;
    margin-top: 59px !important
}

.common-btn {
    color: #fff !important;
    background-color: #ff6c17;
    padding: 9px 55px;
    text-align: center;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border-radius: 40px;
    font-weight: 300;
    letter-spacing: 0;
    font-size: 12px !important;
    display: inline-block;
    min-width: 155px;
    border: 2px solid transparent;
    transition: .4s
}

.common-btn:hover {
    border: 2px solid #ff6c17;
    background-color: transparent;
    color: #ff6c17 !important;
}

.large-max-width {
    max-width: 3500px;
    width: 100%;
    margin: 0 auto
}

.use-cases .has-use-cases ul.slick-dots li {
    width: auto !important
}

input,
textarea,
input:focus,
textarea:focus {
    box-shadow: unset !important;
    outline: none !important
}

.common-btn.common-design {
    padding: 16px 22px
}

li {
    list-style: none
}

ul {
    padding: 0;
    margin: 0
}

a {
    text-decoration: none
}

a:hover {
    text-decoration: none
}

.investors a {
    display: block;
    margin: 0 auto;
    line-height: 110px;
    height: 110px
}

.investors a img {
    max-width: 160px;
    margin: 0 auto;
    display: inline-block;
    vertical-align: middle;
    height: unset;
    padding: 0
}

.page-header {
    position: relative;
    margin: 50px auto 0;
    display: table
}

.page-header h4 {
    position: relative;
    font-weight: 700;
    font-size: 32px;
    color: #04223f
}

.page-header h4:before {
    position: absolute;
    left: 50%;
    bottom: -8px;
    transform: translateX(-50%);
    content: "";
    height: 4px;
    width: 35%;
    background-color: #ff6c17;
}

.page-header.heading-left-border {
    margin: 0
}

.page-header.heading-left-border h4:before {
    left: 0;
    transform: none
}

.img-center {
    margin: 0 auto;
    display: table
}

header {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    padding: 15px 0
}

.container {
    max-width: 1000px
}

header .container {
    max-width: 1170px
}

.logo img {
    max-width: 180px;
    width: 100%;
    padding: 14px 0
}

.nav-menu {
    padding: 26px 0;
    margin: 0;
    font-weight: 500
}

.nav-menu li {
    list-style: none;
    float: left;
    margin-left: 13px
}

.nav-menu li a {
    color: #4a4a4a;
    font-size: 13px;
    position: relative
}

.nav-menu li:last-child a {
    color: #fff
}

.nav-menu li.active a:after {
    position: absolute;
    left: -4px;
    bottom: -5px;
    width: calc(100% + 8px);
    height: 2px;
    background-color: #06d69d;
    content: ""
}

header ul li a {
    position: relative;
    transition: .4s
}

header.home-header ul li a {
    color: #fff
}

header.home-header ul li div.subnav-content a {
    color: inherit
}

header ul li a:hover {
    color: #5858fb;
}

header ul li a:hover:after {
    background-color: #465dff;
    left: 0;
    bottom: -4px;
    height: 2px;
    width: 100%;
    content: "";
    position: absolute
}

header ul li.desk-view a:hover:after {
    background-color: transparent
}

header .nav-menu li:last-child a {
    margin-top: -9px
}

header.home-header .nav-menu li:last-child a {
    background-color: #fff;
    color: #3b50e0 !important;
    font-weight: 500
}

.home-banner .home-banner-img {
    width: 100%;
    position: absolute;
    top: -100px;
    left: 0;
    z-index: 1
}

.home-banner .container {
    position: relative;
    z-index: 1;
    margin-top: 100px;
    margin-bottom: 29%
}

.home-banner {
    position: relative
}

ul.partener-logomarquee li {
    width: 30%;
    float: left;
    margin: 5px 1%
}

ul.partener-logomarquee li img {
    width: 100%
}

ul.partener-logomarquee li {
    float: left;
    height: 72px;
    margin: 0 auto;
    display: table
}

ul.partener-logomarquee li a {
    display: table-cell;
    width: 100%;
    padding: 0;
    vertical-align: middle
}

ul.partener-logomarquee li img {
    width: 100%;
    max-width: 115px
}

.home-banner h4 {
    color: #fff;
    font-size: 34px;
    line-height: 44px;
    font-weight: 600;
    word-spacing: 5px;
    position: relative;
    margin-top: 70px
}

.home-banner h4::before {
    position: absolute;
    left: 0;
    bottom: -20px;
    height: 5px;
    width: 23%;
    content: "";
    background-color: #06d69d
}

.home-banner p {
    color: #fff;
    line-height: 26px;
    font-size: 11px;
    margin-top: 42px;
    font-weight: 300
}

.home-banner ul {
    display: table;
    width: 100%
}

.home-banner ul li {
    float: left
}

.home-banner ul li a.common-btn {
    padding: 16px
}

.home-banner ul li span {
    color: #06d69d;
    font-size: 14px;
    display: table;
    margin: 13px 0
}

.home-banner ul li span img {
    width: 8px;
    margin-left: 17px;
    margin-right: 9px
}

.the-problem {
    position: relative;
    z-index: 1
}

section.the-problem:before {
    position: absolute;
    left: 0;
    top: -103px;
    background-image: url(../images/dots.png);
    background-repeat: repeat-y;
    content: "";
    height: 223px;
    width: 75px
}

section.the-problem:after {
    position: absolute;
    right: 0;
    top: 54px;
    background-image: url(../images/dots.png);
    background-repeat: repeat-y;
    content: "";
    height: 704px;
    width: 75px
}

.the-problem ul li p {
    font-weight: 400;
    font-size: 13px;
    margin: 0
}

.the-problem ul {
    margin-top: 40px
}

.the-problem ul li p strong {
    font-weight: 500;
    font-size: 17px
}

.the-problem ul li {
    margin-bottom: 30px;
    position: relative;
    padding-left: 70px
}

.the-problem ul li:before {
    position: absolute;
    left: 0;
    background-image: url(../images/home/the-problem-list-bg.png);
    content: "";
    top: 0;
    height: 55px;
    width: 55px;
    background-size: cover;
    background-repeat: no-repeat
}

.the-problem ul li:nth-child(1):before {
    background-position: 0 0
}

.the-problem ul li:nth-child(2):before {
    background-position: 0 -82px
}

.the-problem ul li:nth-child(3):before {
    background-position: 0 -167px
}

.the-solution {
    padding: 90px 0;
    margin-top: 80px;
    padding-bottom: 253px
}

.the-solution {
    position: relative
}

.the-solution:before {
    position: absolute;
    background-image: url(../images/home/the-solution-bg.png);
    left: 0;
    top: 0;
    content: "";
    background-size: 100% 100%;
    width: 50%;
    height: 100%
}

.the-solution img {
    max-width: 115%;
    margin-top: 40px
}

.the-solution-inner ul li h5 {
    font-size: 16px;
    font-weight: 600;
    margin: 0
}

.the-solution-inner ul li strong {
    font-size: 12px;
    font-weight: 600;
    color: #04223f
}

.the-solution-inner ul li p {
    font-size: 11px;
    color: #04223f;
    font-weight: 500
}

.the-solution-inner ul {
    margin: 43px 0
}

.the-solution-inner ul li {
    margin: 20px 0
}

.the-solution-inner ul li:nth-child(3) h5 {
    color: #33d4b3
}

.the-solution-inner ul li:nth-child(2) h5 {
    color: #5299ec
}

.the-solution-inner ul li:nth-child(1) h5 {
    color: #3c50e0
}

.gather-box {
    box-shadow: 0 0 30px #00000012;
    border-radius: 35px;
    padding: 35px 0
}

.gather-box img {
    margin: 0 auto;
    display: table
}

.gather-box p {
    margin: 15px auto 0;
    display: table;
    font-size: 16px;
    font-weight: 500
}

.gather-network {
    position: relative;
    margin-bottom: 152px
}

.gather-network:before {
    position: absolute;
    left: 8px;
    bottom: -131px;
    background-image: url(../images/dots.png);
    background-repeat: repeat-y;
    content: "";
    height: 177px;
    width: 53px
}

.gather-network:after {
    position: absolute;
    right: 0;
    top: -163px;
    background-image: url(../images/dots.png);
    background-repeat: repeat-y;
    content: "";
    height: 177px;
    width: 75px
}

.cutting-edge {
    background-image: url(../images/home/cutting-edge-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 200px 0 220px;
    margin-top: 84px
}

.cutting-edge-benefit {
    margin-bottom: 51px;
    padding: 0
}

.cutting-edge .page-header h4 {
    color: #fff
}

.cutting-edge-benefit p {
    color: #fff;
    font-size: 12px;
    line-height: 22px;
    font-weight: 300;
    margin-top: 20px
}

.cutting-edge-benefit p br {
    display: none
}

footer {
    position: relative
}

.footer-bg {
    max-width: 100% !important;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1
}

footer .container {
    padding-top: 300px;
    position: relative;
    z-index: 111
}

footer img {
    max-width: 210px !important;
    width: 100%
}

footer h4 {
    color: #fff;
    margin-bottom: 22px;
    font-size: 15px
}

footer ul li a {
    color: #fff;
    font-size: 12px;
    font-weight: 200;
    text-transform: capitalize;
    margin: 11px 0;
    display: table
}

ul.footer-policy li {
    float: left;
    margin-right: 25px
}

ul.footer-policy li a {
    float: left;
    margin-right: 34px;
    color: #7ee6d5;
    margin: 0;
    font-size: 11px
}

.has-socials-links {
    padding-left: 50px
}

p.copy-right {
    color: #fff;
    font-weight: 200;
    font-size: 13px;
    margin: 0;
    position: relative
}

p.copy-right:before {
    position: absolute;
    left: -102px;
    top: -41px;
    background-image: url(../images/three-boll.png);
    background-repeat: no-repeat;
    content: "";
    height: 100px;
    width: 70px;
    background-size: contain
}

.right-and-policy {
    padding: 30px 0 70px 0
}

ul.footer-socials {
    display: table;
    margin: -8px 0
}

ul.footer-socials li {
    float: left;
    margin-right: 14px
}

ul.footer-socials li a i {
    font-size: 14px
}

.dots-both-side {
    position: relative;
    width: 100%;
    display: table
}

.dots-both-side:before {
    position: absolute;
    left: 12px;
    top: 0;
    background-image: url(../images/dots1.png);
    background-repeat: repeat-y;
    content: "";
    height: 392px;
    width: 83px
}

.dots-both-side:after {
    position: absolute;
    right: 12px;
    top: 0;
    background-image: url(../images/dots1.png);
    background-repeat: repeat-y;
    content: "";
    height: 177px;
    width: 83px
}

.img-center img {
    margin: 0 auto;
    display: table
}

section.doc-list {
    margin-top: 80px
}

.doc-list-cart {
    box-shadow: 0 2px 22px #0000000f;
    border-radius: 8px;
    padding: 20px;
    position: relative;
    display: table;
    width: 90%;
    margin-bottom: 70px;
    overflow: hidden;
    height: 117px;
    margin: 0 auto 70px
}

.dots-both-side.doc-banner:before,
.dots-both-side.doc-banner:after {
    top: -90px
}

.doc-list-cart:after {
    background: 0 0;
    position: absolute;
    right: -90px;
    top: -75px;
    width: 140px;
    height: 127px;
    content: "";
    border-radius: 50%;
    border: .1px solid #3b50e0
}

.doc-list-cart.doc-list-circle:after {
    border-color: #c8c8c8;
    left: -79px;
    bottom: -86px;
    top: unset
}

.doc-list-cart.doc-list-3:after {
    border-color: transparent
}

.doc-list-cart.doc-list-4:after {
    border-color: #ff7b8f
}

.doc-list-cart.doc-list-5:after {
    border-color: #fdcf5c
}

.doc-list-cart.doc-list-6:after {
    border-color: #3b50e0
}

.doc-list-cart.doc-list-7:after {
    border-color: #fdcf5c
}

.doc-list-cart.doc-list-8:after {
    border-color: #ff7b8f
}

.doc-list-cart.doc-list-9:after {
    border-color: #77ddc7
}

.doc-list-cart h4 img {
    max-width: 24px;
    margin-right: 10px;
    display: flex;
    float: left
}

.doc-list-cart h4 {
    font-size: 17px;
    font-weight: 400;
    color: #000;
    position: relative;
    line-height: 23px
}

.doc-list-cart h4 span {
    font-size: 13px;
    display: table;
    width: 100%;
    margin-left: 35px
}

.doc-list-cart a {
    right: 23px;
    color: #3b50e0;
    font-size: 15px;
    float: right;
    margin-top: 0;
    position: absolute;
    bottom: 15px
}

.doc-list-cart a i {
    margin-left: 8px
}

.doc-list-2,
.doc-list-5,
.doc-list-8 {
    margin: 0 auto
}

.doc-list-3,
.doc-list-9 {
    float: right
}

ul.footer-socials li:last-child {
    display: none
}

.doc-list-2 img.doc-dot {
    position: absolute;
    right: 4px;
    top: 6px
}

.doc-list-3 img.doc-dot {
    position: absolute;
    bottom: 2px;
    left: 18px
}

.doc-list-4 img.doc-dot {
    position: absolute;
    bottom: 2px;
    left: 18px
}

.doc-list-5 img.doc-dot {
    position: absolute;
    right: 4px;
    top: 6px
}

.doc-list-7 img.doc-dot {
    position: absolute;
    right: 4px;
    top: 6px
}

.doc-list-8 img.doc-dot {
    position: absolute;
    bottom: 6px;
    left: 6px
}

.doc-list-9 img.doc-dot {
    position: absolute;
    bottom: 6px;
    left: 6px
}

.doc-list-cart:hover {
    box-shadow: 0 30px 40px #0000001a
}

.doc-list-1:hover:after {
    background: #3b50e0
}

.doc-list-2:hover:after {
    background: #c8c8c8
}

.doc-list-3:hover:after {
    background: #dcf6f1
}

.doc-list-4:hover:after {
    background: #ff7b8f
}

.doc-list-5:hover:after {
    background: #fdcf5c
}

.doc-list-6:hover:after {
    background: #3b50e0
}

.doc-list-7:hover:after {
    background: #fdcf5c
}

.doc-list-8:hover:after {
    background: #ff7b8f
}

.doc-list-9:hover:after {
    background: #77ddc7
}

.doc-list .container {
    max-width: 1000px
}

.contact-form input {
    border: 1px solid #d2d2d2;
    border-radius: 13px;
    padding: 25px;
    box-shadow: unset;
    outline: none
}

.contact-form img.mob-view {
    display: none
}

.contact-form textarea {
    border: 1px solid #d2d2d2;
    border-radius: 13px;
    padding: 25px;
    height: 100px;
    box-shadow: unset;
    outline: none
}

.contact-form textarea:focus,
.contact-form textarea:focus,
.contact-form input:focus,
.contact-form input:focus {
    box-shadow: unset;
    outline: none;
    border-color: #d2d2d2
}

.contact-page {
    margin-top: 220px
}

.contact-form textarea::-webkit-input-placeholder,
.contact-form input::-webkit-input-placeholder {
    color: red
}

.contact-form textarea:-ms-input-placeholder,
.contact-form input:-ms-input-placeholder {
    color: red
}

.contact-form textarea::placeholder,
.contact-form input::placeholder {
    color: #d2d2d2;
    font-weight: 200
}

.contact-form p {
    font-size: 12px;
    font-weight: 500;
    color: #000;
    line-height: 24px;
    margin: 30px 0 50px 0
}

.contact-form h5 {
    font-size: 15px;
    font-weight: 300;
    color: #000;
    line-height: 24px;
    margin: 30px 0 50px 0
}

ul.contact-socials li {
    float: left;
    margin-right: 19px
}

ul.contact-socials li a {
    color: #04223f;
    font-size: 22px
}

ul.contact-socials li a:hover i {
    color: #3b50e0
}

.faq-page {
    margin-top: 155px
}

.faq-banner {
    padding: 105px 0
}

.faq-page .faq-banner p {
    font-size: 12px;
    font-weight: 400;
    color: #707070;
    line-height: 24px;
    margin: 30px 0 50px 0
}

.faq-list-view .card-header {
    padding: 0;
    border: 0;
    background-color: transparent
}

.faq-list-view .card-header a {
    width: 100%;
    display: table;
    font-size: 14px;
    color: #454545
}

.faq-list-view .card-body {
    padding: 10px 0;
    font-size: 13px;
    color: #454545;
    font-weight: 400
}

.faq-list-view .card {
    border: 0;
    margin-top: 28px
}

section.faq-list {
    margin-top: 50px;
    margin-bottom: 80px
}

.faq-minus {
    background-color: #979797;
    width: 10px;
    height: 1.5px;
    display: table;
    float: right;
    margin: 8px 0;
    margin-right: 3px
}

.faq-list-view .card-header a img {
    float: right;
    max-width: 18px
}

.faq-plus {
    display: none
}

.faq-list-view .collapsed .faq-plus {
    display: table
}

.faq-list-view .collapsed .faq-minus {
    display: none
}

.faq-list-view .card-header a {
    color: #3c50e0
}

.faq-list-view .card-header a.collapsed {
    color: #454545
}

.faq-list-view .card-header a:hover {
    color: #3c50e0
}

section.login {
    margin-top: 216px
}

section.login.dots-both-side:before,
section.login.dots-both-side:after {
    top: -65px
}

.login-form {
    box-shadow: 0 6px 26px #0000001a;
    padding: 0 50px;
    height: 467px;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px
}

.login img {
    width: 100%
}

.login-form h4 {
    margin: 0 auto;
    display: table;
    color: #9c9c9c;
    font-size: 17px;
    font-weight: 300;
    padding: 36px 0
}

.login-form h5 {
    background-color: #f4f4f4;
    margin: 0 auto;
    display: table;
    border-radius: 20px;
    padding: 13px 62px;
    font-size: 13px
}

.login-form h5 img {
    max-width: 60px
}

.login-form span {
    text-align: center;
    margin: 15px auto 10px;
    display: table;
    font-size: 11px;
    color: #9b9b9b
}

.login-form input {
    border: 0;
    border-bottom: 1px solid #d8d8d8;
    border-radius: 0;
    padding: 0;
    padding-top: 30px;
    padding-bottom: 10px
}

.login-form .form-group {
    position: relative
}

.login-form .form-group label {
    margin-bottom: 0;
    font-size: 11px;
    color: #9b9b9b;
    position: absolute;
    top: 0;
    left: 0
}

.login-form h6 {
    position: relative;
    font-size: 10px;
    font-weight: 400;
    color: #b5b1bd;
    padding-left: 20px
}

.login-form h6 input {
    position: absolute;
    top: -1px;
    left: 0
}

.login-form p {
    font-size: 11px;
    text-align: center;
    color: #b5b1bd
}

.ambassador h5 {
    font-size: 16px;
    margin: 38px 0;
    font-weight: 400;
    color: #000
}

.ambassador p {
    font-size: 11px;
    font-weight: 500;
    line-height: 23px
}

.ambassador-proram {
    background-color: #04223f;
    height: 320px;
    margin-top: 140px
}

.ambassador-proram-box {
    background-color: #fff;
    display: table;
    width: 100%;
    padding: 0 20px;
    position: relative;
    margin-top: -168px;
    border-radius: 56px;
    box-shadow: -10px 13px 26px #00000012
}

.ambassador-proram-box img {
    margin: 30px auto 15px;
    display: table;
    background: #fff;
    padding: 20px 15px;
    border-radius: 50%
}

.ambassador-proram-box h4 {
    font-size: 17px;
    text-align: center;
    font-weight: 500
}

.ambassador-proram .container .row>div {
    padding-left: 10px;
    padding-right: 10px
}

.ambassador-proram-box p {
    color: #707070;
    font-size: 12px;
    text-align: center;
    line-height: 26px;
    margin-top: 15px;
    min-height: 163px
}

.ambassador img {
    margin-top: -90px
}

.ambassador-proram-box a {
    margin: 24px auto;
    display: table
}

.ambassador-proram-box-color {
    background-color: #fff2f2
}

.ambassador-proram-box-color a {
    background-color: #ff8d8d
}

.ambassador-proram-box-color h4 {
    color: #ff8d8d
}

.ambassador-content {
    margin-bottom: -134px;
    padding-top: 85px
}

.ambassador-content p {
    font-size: 12px;
    font-weight: 400;
    line-height: 26px
}

.ambassador-content h5 {
    font-size: 17px;
    font-weight: 400;
    color: #000
}

.ambassador-1:hover {
    background-color: #8bbdff
}

.ambassador-1:hover h4 {
    color: #1279fb
}

.ambassador-1:hover .common-btn {
    background-color: #1279fb
}

.ambassador-2:hover {
    background-color: #dedede
}

.ambassador-2:hover h4 {
    color: #707070
}

.ambassador-2:hover .common-btn {
    background-color: #707070
}

.ambassador-3:hover {
    background-color: #fff2f2
}

.ambassador-3:hover h4 {
    color: #ff8d8d
}

.ambassador-3:hover .common-btn {
    background-color: #ff8d8d
}

.ambassador-4:hover {
    background-color: #c0e6e0
}

.ambassador-4:hover h4 {
    color: #41a293
}

.ambassador-4:hover .common-btn {
    background-color: #41a293
}

.about-me p {
    font-size: 13px;
    line-height: 26px;
    color: #000;
    margin-top: 26px
}

.content-middle {
    margin: 70px 0
}

.about-mission {
    position: relative
}

.about-mission:before {
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(../images/about/our-mission-img.png);
    background-repeat: no-repeat;
    content: "";
    height: 562px;
    width: 50%;
    background-size: 100%
}

.about-me.about-vision {
    margin-top: 100px
}

.about-foundation {
    background-image: url(../images/about/foundation-bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    padding: 120px 0 183px;
    background-position: center center
}

.about-foundation p,
.about-foundation h4 {
    color: #fff
}

.our-team {
    position: relative;
    z-index: 1111
}

.our-team-member {
    position: relative;
    display: table;
    box-shadow: 0 2px 22px #0000000f;
    border-radius: 10px;
    padding: 30px 45px;
    margin-top: 130px;
    margin-left: 40px
}

.our-team-member>img {
    margin-top: -110px;
    margin-left: -75px;
    max-width: 190px;
    width: 100%;
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
    border-bottom-left-radius: 80px
}

.our-team-member ul {
    float: right
}

.our-team-member ul li {
    list-style: none;
    width: 100%;
    display: table;
    float: none
}

.our-team-member ul li h4 {
    color: #3b50e0;
    font-weight: 700;
    font-size: 23px
}

.our-team-member>a {
    font-size: 13px
}

.our-team-member ul li p {
    margin: 0;
    color: #000;
    font-weight: 500;
    font-size: 19px
}

.our-team-member ul li a img {
    max-width: 25px;
    margin: 6px 0
}

.our-team-member>p {
    display: table;
    width: 100%;
    font-size: 13px;
    line-height: 26px;
    font-weight: 500;
    position: relative;
    margin-top: 85px;
    padding-top: 30px
}

.our-team-member>p:before {
    position: absolute;
    width: 30%;
    height: 4px;
    content: "";
    left: 0;
    top: 0;
    background-color: #3b50e0
}

.about-brand-logo {
    margin: 34px auto 50px;
    display: table
}

.use-cases ul li p {
    position: absolute;
    bottom: 7px;
    background-color: #04223f;
    color: #fff;
    padding: 11px 24px;
    margin: 0;
    border-top-right-radius: 18px;
    z-index: 9999
}

.about-brand-logo-bottom img.about-brand-logo {
    margin-bottom: 0
}

.about-brand-logo-bottom a.common-btn.common-design {
    margin: 0 auto;
    display: table
}

.about-brand-logo-bottom {
    margin-bottom: -103px
}

.brand-logo {
    background-color: #fff;
    height: 240px;
    box-shadow: 0 3px 20px #0000001a;
    position: relative;
    border-radius: 20px;
    margin-bottom: 50px
}

.brand-logo>img {
    padding: 0 25px;
    margin: 0 auto;
    position: absolute;
    display: table;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%)
}

.brand-logo a {
    text-align: center;
    position: absolute;
    bottom: 18px;
    left: 20px;
    color: #000;
    font-weight: 500
}

.brand-logo a img {
    margin-left: 18px;
    float: right
}

.brandlogos {
    margin-top: 120px;
    margin-bottom: -125px;
    position: relative;
    z-index: 1111
}

.marquee {
    width: 100%;
    overflow: hidden;
    background: 0 0;
    height: 350px
}

.marquee:before {
    background-image: url(../images/home/partner-logoshadow.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100px;
    content: "";
    z-index: 1;
    opacity: .9
}

.marquee:after {
    background-image: url(../images/home/partner-logoshadow-after.png);
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100px;
    content: "";
    z-index: 1;
    opacity: .9
}

.js-marquee .col {
    height: 72px;
    margin: 12px auto;
    display: table;
    float: left;
    width: 30%
}

.js-marquee a {
    display: table-cell;
    width: 100%;
    padding: 0;
    vertical-align: middle
}

.js-marquee a img {
    max-width: 125px
}

.js-marquee a:hover img {
    box-shadow: 0 0 15px 2px #999;
    border-radius: 10px;
    padding: 5px
}

.home-count-down {
    z-index: 99999
}

section.brandlogos .page-header.heading-left-border {
    margin-left: 50px;
    margin-top: 120px
}

.other-team {
    margin-top: 130px
}

.other-team p {
    font-size: 13px;
    margin-top: 84px;
    display: table;
    color: #707070
}

.other-team-member-box {
    background-color: #fff;
    box-shadow: 0 2px 22px #0000000f
}

.other-team-member-box img {
    margin-top: -110px;
    margin-left: -75px;
    max-width: 190px;
    width: 100%;
    border-top-left-radius: 80px;
    border-top-right-radius: 80px;
    border-bottom-left-radius: 80px
}

.our-team-member.other-team-member-box {
    width: 94%;
    padding-top: 45px;
    padding-bottom: 40px
}

.our-team-member.other-team-member-box ul li p {
    font-size: 17px
}

.our-team-member.other-team-member-box ul {
    position: absolute;
    left: 192px;
    bottom: 36px
}

.our-team-member.other-team-member-box img {
    margin-top: -75px
}

.other-team-member-div>div {
    margin-bottom: -50px
}

.our-team-member.other-team-member-box.other-team-member-box-user img {
    width: 106px
}

.our-team-member.other-team-member-box.other-team-member-box-user ul {
    position: absolute;
    left: 97px;
    bottom: 36px;
    width: calc(100% - 100px)
}

.our-team-member.other-team-member-box.other-team-member-box-user ul li p {
    font-size: 12px;
    line-height: 22px;
    font-weight: 400
}

.our-team-member.other-team-member-box.other-team-member-box-user {
    height: 184px
}

.row.other-team-text {
    margin: 135px 0 -40px 30px;
    font-size: 15px;
    font-weight: 500
}

.other-team-div>div {
    margin-bottom: -60px
}

.tech-bg {
    background-color: #04223f !important
}

.tech-banner {
    display: table;
    width: 100%
}

.tech-banner.about-me p {
    color: #fff
}

.tech-banner .page-header h4 {
    color: #fff
}

.tech-banner img {
    margin-top: -79px
}

section.img-center.contact-page.about-me.tech-banner {
    margin-top: 0;
    padding-top: 220px
}

.tech-bg .page-header h4 {
    color: #fff
}

.work-box img {
    margin: 0 auto;
    display: table;
    height: 150px
}

.work-box p {
    color: #8bdeff;
    font-size: 12px
}

.work-box p {
    color: #8bdeff;
    font-size: 14px;
    text-align: center;
    margin-top: 100px;
    position: relative
}

.work-box p:before {
    position: absolute;
    top: -38px;
    left: 48%;
    background: #fff;
    width: 12px;
    height: 12px;
    content: "";
    z-index: 1;
    border-radius: 50%
}

.how-it-work-div {
    position: relative
}

.how-it-work-div:after {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    bottom: 110px;
    background-image: url(../images/technoloy/tech-dot.png);
    background-repeat: repeat-x;
    content: "";
    height: 2px;
    width: 80%
}

.tech-info img {
    width: 100%
}

footer.tech-footer {
    background-image: url(../images/technoloy/tech-footer.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding-bottom: 70px
}

.token-model ul li {
    position: relative
}

.token-model ul li h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 20px;
    position: relative
}

.token-model ul li p {
    color: #fff;
    font-size: 17px;
    font-weight: 200;
    line-height: 27px
}

.token-model ul li {
    float: left;
    width: 50%;
    margin-bottom: 40px
}

.token-model ul li h4 span {
    color: #abe5f0;
    font-weight: 500;
    position: relative
}

.token-model ul li h4 span b {
    position: absolute;
    font-size: 12px;
    top: 4px;
    font-weight: 300
}

.token-model ul li:before {
    background: #abe5f0;
    left: -32px;
    top: 5px;
    width: 15px;
    height: 15px;
    content: "";
    position: absolute;
    border-radius: 50%
}

.token-model ul li:nth-child(2):before {
    background: #59d2e5
}

.token-model ul li:nth-child(2) h4 span {
    color: #59d2e5
}

.token-model ul li:nth-child(3):before {
    background: #00bbda
}

.token-model ul li:nth-child(3) h4 span {
    color: #00bbda
}

.token-model ul li:nth-child(4):before {
    background: #00a2d1
}

.token-model ul li:nth-child(4) h4 span {
    color: #00a2d1
}

.token-model ul li:nth-child(5):before {
    background: #008ab8
}

.token-model ul li:nth-child(5) h4 span {
    color: #008ab8
}

.token-model ul li:nth-child(6):before {
    background: #00769e
}

.token-model ul li:nth-child(6) h4 span {
    color: #00769e
}

.token-model ul li:nth-child(7):before {
    background: #006495
}

.token-model ul li:nth-child(7) h4 span {
    color: #006495
}

section.token-model {
    margin-top: -119px
}

.token-model .container {
    max-width: 1185px
}

section.token-sale ul li {
    float: left;
    width: 33%;
    text-align: center;
    margin-bottom: 20px
}

.token-sale .token-sale-table {
    border: 1px solid #3c50e0;
    border-radius: 30px;
    padding: 60px 0 0 0;
    position: relative
}

section.token-sale ul li a {
    color: #fff;
    background: 0 0;
    padding: 20px 0;
    display: table;
    margin: -10px auto;
    width: 100%;
    border-radius: 30px
}

section.token-sale ul li a:hover {
    background-color: #3c50e0
}

section.token-sale ul li p {
    color: #fff
}

ul.token-sale-header {
    position: absolute;
    width: 90%;
    margin: 0 auto;
    background-color: #3673d5;
    left: 50%;
    top: -85px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    border-radius: 32px;
    height: 46px
}

section.token-sale ul li p span {
    font-size: 14px;
    font-weight: 300
}

.profile-popup-modal {
    z-index: 99999
}

.profile-popup-modal .modal-body {
    padding: 15px 0
}

.profile-img {
    position: relative
}

.profile-img a {
    position: absolute;
    bottom: 32px;
    left: 0;
    width: 100%;
    text-align: center;
    background-color: rgba(4, 34, 63, .9);
    padding: 6px 0
}

.profile-img p {
    text-align: center;
    display: table;
    width: 100%;
    padding-top: 8px
}

.profile-img a i {
    background: #fff;
    padding: 7px 9px;
    border-radius: 50%;
    transition: .4s;
    border: 1px solid #fff
}

.profile-img a i:hover {
    background-color: transparent;
    color: #fff
}

.profile-info {
    padding: 4px 30px
}

.profile-popup-modal .modal-body {
    padding: 35px 20px
}

.profile-info h4 {
    color: #132e48;
    font-weight: 400
}

.profile-info p {
    line-height: 25px;
    font-size: 15px;
    color: #0f1f45;
    font-weight: 300
}

.profile-popup-modal button.close {
    box-shadow: none;
    background-color: #fff;
    opacity: 1;
    padding: 0 4px;
    border-radius: 50%;
    margin-right: -17px;
    cursor: pointer;
    z-index: 9999;
    position: relative
}

.slider {
    width: 120%;
    margin: 0 auto;
    margin-left: -41px
}

.slick-slide img {
    border-radius: 22px
}

.slick-next:before {
    color: #fff;
    content: "" !important;
    background: #93a3f1;
    border-radius: 50%;
    padding: 20px 31px;
    font-weight: 900;
    margin-left: -53px;
    box-shadow: 0 0 6px 0 #dcdcdc;
    opacity: .95;
    display: none
}

.slick-next:after {
    top: 22px;
    right: 27px;
    width: 15px;
    height: 14px;
    content: "";
    position: absolute;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg)
}

.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    padding: 30px 31px;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: #93a3f1;
    z-index: 1;
    overflow: hidden;
    border-radius: 50%;
    box-shadow: 0 0 6px 0 #dcdcdc
}

.slick-next:hover {
    background: #93a3f1
}

.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    background: #93a3f1
}

.news-and-media .slick-next {
    background: #cfcfcf
}

.news-and-media .slick-next:hover,
.news-and-media .slick-next:focus,
.news-and-media .slick-next:hover,
.news-and-media .slick-next:focus {
    background: #cfcfcf
}

.slick-slide {
    transition: all ease-in-out .3s;
    opacity: 1
}

.slick-active {
    opacity: 1
}

.slick-current {
    opacity: 1
}

.use-cases ul li {
    width: 85% !important
}

.mob-toggle {
    display: none
}

.kkk>div {
    width: 100% !important
}

.row1 {
    width: 120%
}

.slider-news-media {
    width: 130%;
    margin: 0 auto;
    margin-left: -41px
}

.col2 {
    width: 80% !important;
    padding: 54px 0 0;
    margin-left: 0
}

section.news-and-media {
    margin-top: 50px
}

section.news-and-media .page-header.heading-left-border {
    margin-top: 118px
}

.mob-view {
    display: none
}

.desk-view {
    display: block
}

.modal-backdrop {
    z-index: 9999
}

.multi-lan:after {
    background: url(../images/translator-icon.png);
    position: absolute;
    left: 27px;
    top: 8px;
    width: 16px;
    height: 16px;
    content: "";
    background-size: 100% auto;
    background-repeat: no-repeat;
    z-index: 0;
    cursor: pointer
}

select.goog-te-combo {
    font-family: gotham, tahoma;
    padding: 0;
    background: 0 0;
    color: #000;
    font-size: .8rem;
    text-transform: uppercase;
    font-weight: 400;
    border: 0
}

.home-header select.goog-te-combo {
    color: #fff
}

.multi-lan select {
    width: 17px;
    font-size: .8rem !important;
    font-family: gotham, tahoma;
    text-align: center !important;
    display: table;
    margin: 0 auto !important;
    margin-top: 8px !important;
    padding-left: 48px;
    cursor: pointer
}

.goog-te-gadget {
    color: transparent !important;
    font-family: arial;
    font-size: 11px;
    white-space: nowrap;
    width: 64px
}

.multi-lan {
    position: relative;
    display: table;
    margin: 0 auto;
    cursor: pointer
}

div#google_translate_element {
    position: relative;
    right: 0;
    padding: 1px 8px;
    z-index: 999;
    border-radius: 4px
}

select.goog-te-combo option {
    color: #0f1f45
}

.goog-logo-link,
.goog-logo-link:link,
.goog-logo-link:visited,
.goog-logo-link:hover,
.goog-logo-link:active {
    outline: none;
    opacity: 0
}

.has-lan-translator {
    position: relative
}

.relDesk {
    position: relative
}

.tech-graph-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: auto
}

.tech-graph-img {
    position: relative;
    padding: 120px 0;
    max-width: 100%;
    width: 100%
}

@media only screen and (min-width:2880px) {
    .home-banner .container {
        margin-bottom: 40%
    }
    .brandlogos {
        margin-bottom: 16%
    }
    .cutting-edge {
        padding: 360px 0 119px;
        margin-top: 84px;
        margin-bottom: 80px
    }
}

@media only screen and (max-width:1280px) {
    .nav-menu li a {
        font-size: 12px
    }
    .nav-menu li {
        margin-left: 18px
    }
    header.home-header .nav-menu li:last-child a {
        padding: 6px 0;
        min-width: 80px
    }
    header .nav-menu li:last-child a {
        margin-top: 0
    }
}

@media(max-width:768px) {
    .container {
        padding: 0 45px
    }
    .cutting-edge img.mob-view {
        display: none
    }
    .mob-view {
        display: table
    }
    .desk-view {
        display: none
    }
    .nav-menu .subnav-content {
        position: relative;
        box-shadow: none;
        border-radius: 0
    }
    .nav-menu li {
        text-decoration: none
    }
    .animated-icon1,
    .animated-icon2,
    .animated-icon3 {
        width: 30px;
        height: 20px;
        position: relative;
        margin: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer
    }
    .animated-icon1 span,
    .animated-icon2 span,
    .animated-icon3 span {
        display: block;
        position: absolute;
        height: 2px;
        width: 22px;
        border-radius: 9px;
        opacity: 1;
        left: 0;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out
    }
    .animated-icon1 span {
        background: #e65100
    }
    .animated-icon2 span {
        background: #e3f2fd
    }
    .animated-icon3 span {
        background: #f3e5f5
    }
    .animated-icon1 span:nth-child(1) {
        top: 0
    }
    .animated-icon1 span:nth-child(2) {
        top: 10px
    }
    .animated-icon1 span:nth-child(3) {
        top: 20px
    }
    .animated-icon1.open span:nth-child(1) {
        top: 11px;
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -o-transform: rotate(135deg);
        transform: rotate(135deg)
    }
    .animated-icon1.open span:nth-child(2) {
        opacity: 0;
        left: -60px
    }
    .animated-icon1.open span:nth-child(3) {
        top: 11px;
        -webkit-transform: rotate(-135deg);
        -moz-transform: rotate(-135deg);
        -o-transform: rotate(-135deg);
        transform: rotate(-135deg)
    }
    .animated-icon2 span:nth-child(1) {
        top: 0
    }
    .animated-icon2 span:nth-child(2),
    .animated-icon2 span:nth-child(3) {
        top: 10px
    }
    .animated-icon2 span:nth-child(4) {
        top: 20px
    }
    .animated-icon2.open span:nth-child(1) {
        top: 11px;
        width: 0%;
        left: 50%
    }
    .animated-icon2.open span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg)
    }
    .animated-icon2.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }
    .animated-icon2.open span:nth-child(4) {
        top: 11px;
        width: 0%;
        left: 50%
    }
    .animated-icon3 span:nth-child(1) {
        top: 0;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center
    }
    .animated-icon3 span:nth-child(2) {
        top: 7px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center
    }
    .animated-icon3 span:nth-child(3) {
        top: 14px;
        -webkit-transform-origin: left center;
        -moz-transform-origin: left center;
        -o-transform-origin: left center;
        transform-origin: left center
    }
    .animated-icon3.open span:nth-child(1) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
        top: 0;
        left: 3px
    }
    .animated-icon3.open span:nth-child(2) {
        width: 0%;
        opacity: 0
    }
    .animated-icon3.open span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        top: 16px;
        left: 3px
    }
    [type=button]:not(:disabled),
    [type=reset]:not(:disabled),
    [type=submit]:not(:disabled),
    button:not(:disabled) {
        outline: none
    }
    ul.nav-menu {
        display: none
    }
    .mob-toggle {
        display: table
    }
    .mob-toggle button {
        position: absolute;
        top: 32px;
        right: 15px;
        z-index: 111
    }
    a.login-user {
        position: absolute;
        right: 77px;
        top: 32px;
        border: 1px solid #fff;
        border-radius: 50%;
        padding: 0 5px;
        z-index: 1
    }
    header .animated-icon3 span {
        background: #000
    }
    header.home-header .animated-icon3 span {
        background: #fff
    }
    ul.nav-menu {
        position: absolute;
        width: calc(100% + 60px);
        padding: 0;
        margin: 0;
        left: -30px;
        top: 0;
        background-color: #04223f
    }
    ul.nav-menu>li {
        display: table;
        width: 100%;
        margin: 0;
        padding: 0
    }
    ul.nav-menu>li>a {
        padding: 11px 15px;
        border-bottom: 0x solid #fff;
        background-color: #04223f;
        display: table;
        width: 100%;
        color: #fff
    }
    ul.nav-menu>li:last-child {
        background: #04223f;
        padding: 13px 0 13px 15px;
        border-bottom: 1px solid #fff
    }
    ul.nav-menu>li:last-child a {
        max-width: 200px
    }
    header .nav-menu li:last-child a {
        margin-top: 0
    }
    header .nav-menu li:last-child a {
        background-color: #fff;
        color: #3b50e0 !important;
        font-weight: 500
    }
    header.home-header .nav-menu li:last-child a {
        padding: 13px 0;
        min-width: 100px
    }
    img {
        max-width: 100%;
        width: 100%
    }
    .home-banner .home-banner-img {
        display: none
    }
    .home-banner {
        background: #04223f;
        width: 100%;
        padding: 103px 0 0 0;
        position: relative
    }
    .home-banner .mob-view {
        position: absolute;
        left: -30px;
        top: 30px;
        width: calc(100% + 60px);
        max-width: calc(100% + 60px)
    }
    .home-banner h4 {
        margin-top: 0
    }
    .the-problem ul li {
        padding-left: 0;
        margin-bottom: 80px
    }
    .the-problem ul {
        margin-top: 80px
    }
    .the-problem .page-header {
        margin-top: 530px !important
    }
    section.the-problem:after {
        display: none
    }
    section.the-problem:before {
        height: 0
    }
    .page-header h4 {
        font-size: 25px
    }
    .the-problem ul li:before {
        top: -56px
    }
    .the-solution:before {
        width: 100%;
        height: 66%;
        background-repeat: no-repeat;
        background-size: cover;
        background-image: url(../images/home/the-solution-bg-mob.png);
        top: 58%
    }
    .gather-network:after {
        height: 0
    }
    .gather-network .page-header {
        margin: 250px auto 0;
        padding: 0 90px
    }
    .gather-network .page-header h4 {
        text-align: center
    }
    .the-solution-inner ul li p {
        font-size: 12px;
        color: #4c4c4c;
        padding-right: 53px
    }
    .the-solution-inner ul li p br {
        display: none
    }
    .the-solution img {
        margin-top: 40px
    }
    .the-solution {
        padding: 40px 0;
        margin-top: 50px;
        padding-bottom: 0
    }
    .home-banner h4 {
        font-size: 23px;
        line-height: 34px
    }
    .home-banner h4 br {
        display: none
    }
    .logo img {
        max-width: 136px;
        width: 100%
    }
    .home-banner .container {
        margin-top: 30px;
        margin-bottom: 0;
        padding-bottom: 50px
    }
    .home-banner ul li span {
        margin-top: 16px;
        display: table
    }
    .gather-box img {
        max-width: 69px
    }
    .gather-box {
        margin-bottom: 25px;
        padding: 24px 1px
    }
    .network-view>div:last-child {
        max-width: 50%;
        margin: 0 auto
    }
    .network-view>div {
        float: left;
        width: 50%
    }
    .cutting-edge .page-header.heading-left-border {
        padding-right: 52px
    }
    .cutting-edge-benefit p {
        margin-top: 7px;
        margin-bottom: 28px
    }
    .cutting-edge-benefit img {
        max-width: 68px
    }
    .cutting-edge-benefit {
        margin-bottom: 20px;
        padding: 0
    }
    .cutting-edge {
        position: relative;
        padding: 39px 0 30px;
        background-color: #04223f;
        background-image: unset
    }
    .cutting-edge:before {
        position: absolute;
        left: 0;
        top: -70px;
        background-image: url(../images/home/cuttin-edge-before.png);
        background-repeat: no-repeat;
        content: "";
        height: 200px;
        width: 100%;
        max-width: 107%;
        background-size: 100% auto
    }
    .cutting-edge img.mob-view {
        position: absolute;
        bottom: -30px;
        left: -30px;
        width: calc(100% + 30px);
        max-width: calc(100% + 30px) !important
    }
    .the-problem img {
        margin-bottom: 41px
    }
    footer {
        background-position: center center;
        background-color: #04223f;
        margin-top: 276px;
        position: relative
    }
    .use-cases ul li {
        width: 100% !important
    }
    ul#usecaseSlider .carousel-control-next {
        background: rgba(255, 255, 255, .4);
        opacity: 1;
        height: 50px;
        top: 47%;
        width: 50px;
        right: 11px;
        border-radius: 50%
    }
    #newsSlider .carousel-control-next {
        background: rgba(0, 0, 0, .5);
        opacity: 1;
        height: 50px;
        top: 40%;
        width: 50px;
        right: 27px;
        border-radius: 50%
    }
    .brand-logo {
        margin-bottom: 0;
        width: 90%;
        margin: 25px auto
    }
    section.use-cases {
        margin-top: 74px
    }
    section.news-and-media .page-header.heading-left-border {
        margin-top: 0
    }
    .brand-logo a img {
        max-width: 29px;
        margin: 6px 0
    }
    section.brandlogos .page-header.heading-left-border {
        margin-left: 0;
        margin-top: 0
    }
    .use-cases ul li p {
        bottom: 0;
        left: 0
    }
    .col2 {
        width: 100% !important;
        padding: 0 0 0;
        margin-left: 0
    }
    img.footer-bg-mob.mob-view {
        width: 100%;
        position: absolute;
        top: -245px;
        left: 0;
        max-width: 100% !important
    }
    footer img {
        margin-top: 60px;
        margin-bottom: 20px
    }
    .footer-bg {
        display: none
    }
    footer .container {
        margin-top: 0;
        padding-top: 0
    }
    ul.footer-policy {
        margin: 0 auto;
        display: table
    }
    ul.footer-policy li {
        float: left;
        margin-right: 12px;
        margin-top: 12px
    }
    ul.footer-policy {
        margin: 15px 0 35px
    }
    .right-and-policy {
        margin: 0 auto;
        display: table;
        padding: 0 0 50px 0
    }
    p.copy-right {
        text-align: center
    }
    .footer-bg {
        display: none
    }
    .footer-policy li a {
        font-size: 10px
    }
    p.copy-right:before {
        left: -45px;
        top: 5px;
        height: 43px;
        width: 50px;
        display: none
    }
    ul.footer-socials li a i {
        font-size: 20px
    }
    ul.footer-socials li {
        float: left;
        margin-right: 18px
    }
    footer .mob-view img {
        margin: 26px auto 0;
        max-width: 175px !important;
        display: table
    }
    .faq-page.dots-both-side:before {
        display: none
    }
    .faq-page.dots-both-side:after {
        display: none
    }
    .faq-banner {
        padding: 0
    }
    .border-left.page-header h4:before {
        left: 0;
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none
    }
    .faq-list-view .card-header a {
        padding-right: 79px
    }
    .faq-list-view .card-header a img {
        margin-right: -79px
    }
    .faq-list-view .card-header a .faq-minus {
        margin-right: -76px
    }
    section.faq-list {
        margin-bottom: -98px
    }
    .dots-both-side:after,
    .dots-both-side:before {
        display: none
    }
    ul.partener-logomarquee li img {
        width: 100%;
        max-width: 79px
    }
    ul.partener-logomarquee li {
        height: 50px;
        width: 33%
    }
    section.img-center.dots-both-side.contact-page.about-me {
        margin-top: 80px
    }
    .about-foundation {
        padding: 120px 0 240px
    }
    .our-team-member {
        display: table;
        padding: 30px 0;
        margin-top: 130px;
        margin-left: 0;
        width: 100%
    }
    .our-team-member>img {
        margin-top: -94px;
        margin-left: -22px;
        max-width: 100px;
        width: 100%
    }
    .our-team-member ul li {
        padding: 0 15px
    }
    .our-team-member>p {
        font-size: 13px;
        line-height: 26px;
        margin-top: 85px;
        padding-top: 0;
        padding-left: 15px;
        padding-right: 15px
    }
    .our-team-member>p:before {
        left: 15px;
        top: -21px
    }
    .our-team-member ul li h4 {
        font-weight: 700;
        font-size: 18px;
        margin: 0
    }
    .our-team-member ul li a img {
        max-width: 21px
    }
    .our-team-member>a {
        padding: 0 15px
    }
    .our-team-member ul li p {
        font-size: 15px
    }
    .about-mission:before {
        display: none
    }
    .other-team .content-middle {
        margin: 50px 0
    }
    .other-team p {
        margin-top: 40px
    }
    .our-team-member.other-team-member-box ul li p {
        font-size: 13px
    }
    .our-team-member.other-team-member-box ul li p br {
        display: none
    }
    .our-team-member.other-team-member-box ul {
        position: absolute;
        left: 88px;
        bottom: 28px
    }
    .our-team-member.other-team-member-box {
        width: 100%
    }
    .our-team-member.other-team-member-box.other-team-member-box-user ul li {
        padding: 0
    }
    .our-team-member.other-team-member-box.other-team-member-box-user ul li p br {
        display: none
    }
    .our-team-member.other-team-member-box.other-team-member-box-user ul {
        position: absolute;
        left: 0;
        bottom: unset;
        top: 60px;
        width: 100%;
        padding: 0 20px
    }
    .our-team-member.other-team-member-box.other-team-member-box-user ul li h4 {
        font-weight: 700;
        font-size: 18px;
        margin: 0;
        margin-left: 70px;
        margin-top: -10px;
        padding-bottom: 23px
    }
    .our-team-member.other-team-member-box.other-team-member-box-user {
        height: 295px
    }
    .other-team-other-member {
        margin-bottom: -105px
    }
    .row.other-team-text {
        margin: 136px 0 0 0;
        font-size: 15px;
        font-weight: 500
    }
    .contact-page.ambassador {
        margin-top: 153px
    }
    .ambassador-proram {
        background-color: transparent;
        height: auto;
        margin-top: 0
    }
    .ambassador-proram-box {
        margin-top: 60px
    }
    .ambassador-proram-box img {
        max-width: 105px
    }
    .doc-banner img {
        max-width: 80% !important
    }
    .doc-list-2 img.doc-dot {
        max-width: 60px
    }
    .doc-list-3 img.doc-dot {
        max-width: 100px
    }
    .doc-list-7 img.doc-dot {
        max-width: 53px
    }
    .doc-list-9 img.doc-dot {
        max-width: 34px
    }
    .doc-list-cart {
        width: 100%
    }
    .doc-list-2,
    .doc-list-5,
    .doc-list-8 {
        margin-bottom: 70px
    }
    .doc-list-9 {
        margin-bottom: 20px
    }
    .doc-list .row>div {
        overflow: hidden
    }
    .login-form {
        box-shadow: unset;
        padding: 0 0;
        height: auto
    }
    .login-form h5,
    .login-form img,
    .login-form span {
        display: none
    }
    .login-form h5.mob-view,
    .login-form img.mob-view {
        display: initial
    }
    .login-form h5 {
        padding: 18px 34px
    }
    .login-form label {
        color: #9c9c9c;
        font-size: 14px;
        text-align: center;
        margin-bottom: 64px;
        margin: -2px auto 75px;
        display: table;
        line-height: 21px
    }
    .login-form h4 {
        padding: 8px 0;
        margin-top: -67px
    }
    .has-socials-links {
        padding-left: 10px
    }
    .home-count-down .modal-dialog {
        width: auto !important
    }
    .home-count-down .modal-dialog table~div p {
        font-size: 15px
    }
    .contact-form img.mob-view {
        display: table
    }
    .profile-popup-modal button.close {
        margin-right: -4px
    }
    .brandlogos {
        margin-bottom: 200px
    }
    .marquee {
        height: 250px
    }
    .js-marquee .col {
        height: 40px
    }
    section.img-center.contact-page.about-me.tech-banner {
        margin-top: 0;
        padding-top: 90px
    }
    ul.nav-menu>li.desk-view {
        display: none
    }
}

@media only screen and (max-width:1280px) and (min-width:769px) {
    .nav-menu li {
        margin-left: 8px
    }
    .nav-menu li a {
        font-size: 12px
    }
    .nav-menu li:last-child a {
        padding: 5px 0;
        min-width: 77px
    }
}

@media only screen and (max-width:5000px) and (min-width:1930px) {
    .tech-info .container-fluid {
        max-width: 1000px
    }
    .the-solution {
        max-width: 1000px
    }
    .cutting-edge {
        padding: 360px 0 119px
    }
    .about-brand-logo-bottom a.common-btn.common-design {
        margin: 38px auto 0
    }
    .brandlogos {
        margin-bottom: 430px
    }
    footer.tech-footer {
        background-image: url(../images/technoloy/tech-footer.png);
        background-repeat: no-repeat;
        background-size: 100%;
        padding-top: 35%
    }
    .about-brand-logo-bottom {
        margin-bottom: 614px
    }
    .our-team {
        padding-top: 61px
    }
}

@media only screen and (min-width:1920px) {
    .brandlogos {
        margin-bottom: 14%
    }
    section.doc-list {
        margin-top: 80px;
        margin-bottom: 29%
    }
    section.faq-list {
        margin-bottom: 34%
    }
    .about-mission {
        max-width: 1000px
    }
}

@media only screen and (max-width:1920px) and (min-width:1400px) {
    .brandlogos {
        margin-bottom: 0%
    }
    .about-brand-logo-bottom {
        margin-bottom: 28px
    }
    .the-solution::before {
        height: 111%
    }
    section.doc-list {
        margin-bottom: 165px
    }
    section.faq-list {
        margin-bottom: 18%
    }
    .about-mission {
        max-width: 1000px
    }
    footer.tech-footer {
        padding-top: 7%
    }
}

.vidfix {
    padding-left: 10px
}

@media only screen and (max-width:440px) {
    .vidfix {
        padding-top: 10px;
        padding-left: 0
    }
}

@media screen and (max-width:2095px) and (min-width:1800px) {
    footer .container {
        padding-top: 400px
    }
}

@media screen and (max-width:2880px) and (min-width:1700px) {
    section.the-problem:after {
        top: 200px
    }
    .the-problem {
        margin-top: 36%
    }
}

.subnav-content {
    border: 1px solid #ccc;
    padding: 10px;
    box-shadow: 0 0 30px #00000012;
    border-radius: 12px;
    z-index: 9999999;
    display: none;
    position: absolute;
    z-index: 99999999999;
    background-color: #fff;
    padding-top: 10px
}

.subnav:hover .subnav-content {
    display: block
}

.subnav-content a {
    display: block;
    margin: 10px;
    text-align: left;
    text-decoration: none
}